File baselibs.conf of Package ilmbase

libHalf11
libImath-2_1-11
libIlmThread-2_1-11
libIexMath-2_1-11
libIex-2_1-11
    obsoletes "IlmBase-<targettype> < <version>"